@charset "utf-8";

/* ========================================================
	privacy.css => プライバシーポリシー
======================================================== */

/* privacy_contents
============================================================================================================ */
.privacy_contents {
	padding: 40px 40px 70px;
	border: 1px solid #e4ecef;
}
.privacy_contents > p:first-child {
	margin-bottom: 30px;
	padding-bottom: 25px;
	border-bottom: 4px solid #e4ecef;
}
.privacy_contents section + section {
	margin-top: 30px;
}
@media screen and (min-width: 769px), print {
	.privacy_contents {
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.privacy_contents {
		padding: 20px 20px 30px;
	}
	.privacy_contents > p:first-child {
		margin-bottom: 20px;
		padding-bottom: 15px;
		border-bottom-width: 3px;
	}
	.privacy_contents section + section {
		margin-top: 20px;
	}
}

